@media only screen and (min-width:851px) {
    .sticky .topBar {
        height: 75px;
        background-color: #ece9e4;
        box-shadow: 0px 3px 13px rgb(0 0 0 / 10%);
    }
    .sticky .logo {
        width: 140px;
        top: 25px;
        transition: all .3s cubic-bezier(0.48, -0.02, 0.57, 0.95);
    }
}

@media only screen and (max-width:1600px) {
    .topMenu ul li a {
        font-size: 15px;
    }
    .topMenu ul li {
        margin: 0px 25px;
    }
    .topContactBtn {
        font-size: 14px;
        padding: 10px 20px;
    }
    .topBar {
        height: 100px;
    }
    .mtop {
        margin-top: 100px;
    }
    .ptop {
        padding-top: 100px;
    }
    .sliderContent>h2,
    .sliderContent>h1 {
        font-size: 33px;
        margin-bottom: 20px;
    }
    p {
        font-size: 15px;
    }
    .sliderContent a {
        font-size: 17px;
        margin-top: 25px;
    }
    .sliderContent a img {
        width: 50px;
        margin-left: 15px;
    }
    .sliderContent {
        width: 35%;
    }
    .chef {
        width: 55%;
        bottom: -17%;
    }
    .rotateText-1 {
        margin-bottom: 270px;
    }
    .rotateText-1 .rotateAnimateNegative,
    .rotateText-1 .rotateAnimate {
        top: -160%;
    }
    .rotateText-1 a {
        font-size: 17px;
        margin-top: 25px;
    }
    .rotateText-1 a img {
        width: 50px;
        margin-left: 15px;
    }
    .title {
        font-size: 35px;
        margin-bottom: 25px;
    }
    .title.border {
        padding-bottom: 40px;
    }
    .title.border::Before {
        width: 110px;
        height: 16px;
    }
    .ptBox p {
        font-size: 13px;
        margin-bottom: 15px;
    }
    .ptbBtn {
        font-size: 17px;
        padding: 15px 0px 15px 25px;
    }
    .ptbBtn::before {
        width: 12px;
        height: 12px;
        top: 20px;
    }
    .faqContainer {
        padding-bottom: 50px;
        margin-top: 50px;
    }
    .pdn {
        padding: 60px 0px;
    }
    .buttonBg {
        font-size: 16px;
        padding: 18px 35px;
    }
    .buttonBg img {
        width: 50px;
    }
    .afterContent {
        padding: 75px 13%;
        border-radius: 200px 200px 0px 0px;
    }
    .pdnLong {
        padding: 85px 0px;
    }
    .logoIcon {
        width: 180px;
    }
    .commentCarousel .items span {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .galleryCarousel .items figure {
        height: 380px;
    }
    .owl-dot {
        width: 13px;
        height: 13px;
        margin: 0px 5px;
    }
    .cnList li img {
        width: 75px;
    }
    .copyright p {
        font-size: 13px;
    }
    .copyright img {
        width: 35px;
        margin-left: 15px;
    }
    .content p {
        margin-bottom: 20px;
    }
    .halfAboutBox {
        height: auto;
    }
    .logo {
        width: 150px;
        left: -25px;
        top: 20px;
    }
    .historySect h1 {
        font-size: 45px;
    }
    .historySect p {
        margin-bottom: 25px;
    }
    .scroll {
        width: 40px;
        bottom: 30px;
    }
    .menuChef article ul li {
        font-size: 15px;
    }
    .menuChef article ul li::before {
        width: 13px;
        height: 13px;
        top: 2px;
    }
    .menuChef article ul {
        margin-top: 30px;
    }
    .flip-box-back .inner p {
        font-size: 13px;
    }
    .flip-box-back .inner ul li {
        font-size: 13px;
        padding-left: 20px;
    }
    .flip-box .inner h3 {
        font-size: 36px;
    }
    .flip-box .inner span {
        font-size: 17px;
    }
    .flip-box-back .inner ul {
        margin-bottom: 20px;
        margin-top: 0;
    }
    .flip-box-back .inner h4 {
        font-size: 16px;
    }
    .flip-box-back .inner ul li::before {
        width: 10px;
        height: 10px;
        top: 3px;
    }
    .flip-box-back .inner {
        padding-bottom: 50px;
    }
    .flip-box-front,
    .flip-box-back {
        height: 700px;
    }
    .gallerySect {
        margin-top: 50px;
    }
    .bigTitle {
        font-size: 50px;
    }
    .contentDefault h2 {
        font-size: 32px;
    }
    .contentDefault h3,
    .contentDefault h4 {
        font-size: 22px;
    }
    .contentDefault ul li {
        font-size: 15px;
        padding-left: 20px;
    }
    .contentDefault ul li::Before {
        height: 10px;
        width: 10px;
        top: 3px;
    }
    .kariyerImg {
        margin: 30px 0px;
    }
    .form-holder form ul li input,
    .form-holder form ul li select {
        height: 45px;
    }
    .form-holder form ul li input,
    .form-holder form ul li select,
    .form-holder form ul li textarea {
        font-size: 15px;
    }
    .form-holder form ul li textarea {
        height: 100px;
    }
    input[type=file] {
        padding-top: 13px;
    }
}

@media only screen and (max-width:1400px) {
    .chef {
        width: 45%;
    }
    .galleryCarousel .items figure {
        height: 335px;
    }
    .halfAboutBox {
        height: 500px;
    }
    .flip-box-front,
    .flip-box-back {
        height: 600px;
    }
    .flip-box-back .inner {
        padding: 10px 10% 30px;
    }
    .flip-box .inner span {
        margin: 10px 0px;
    }
    .flip-box-back .inner>img {
        width: 50px;
    }
}

@media only screen and (max-width:1100px) {
    .rotateText-1 .rotateAnimateNegative,
    .rotateText-1 .rotateAnimate {
        top: -140px;
    }
}

@media only screen and (max-width:850px) {
    .menu-trigger {
        width: 40px;
        height: 25px;
        position: relative;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        margin-left: 20px;
    }
    .menu-trigger .line {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 2px;
        background: #fff;
    }
    .menu-trigger .line {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 2px;
        background: var(--secondColor);
        transition: 0.3s;
    }
    .menu-trigger .line.line-1 {
        transition: all 0.3s 0.3s, transform 0.3s 0s;
    }
    .menu-trigger .line.line-2 {
        top: 50%;
        margin-top: -1px;
        left: 0;
        transition: all 0.3s 0.3s;
    }
    .menu-trigger .line.line-3 {
        bottom: 0;
        top: auto;
        left: 0;
        transition: all 0.3s 0.3s, transform 0.3s 0s;
    }
    .menu-trigger.active {
        transform: rotate(135deg);
        transition: all 0.5s 0.3s;
    }
    .menu-trigger.active .line-1 {
        top: 50%;
        margin-top: -1px;
        transform: rotate(90deg);
        transition: all 0.3s, transform 0.3s 0.3s;
    }
    .menu-trigger.active .line-2 {
        opacity: 0;
        transition: all 0.3s, opacity 0.3s 0s;
    }
    .menu-trigger.active .line-3 {
        bottom: 50%;
        margin-bottom: -1px;
        transform: rotate(0deg);
        transition: all 0.3s, transform 0.3s 0.3s;
    }
    .topMenu {
        position: fixed;
        right: 0px;
        top: 0px;
        height: 100vh;
        width: 270px;
        background-color: var(--secondColor);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /* padding-top: 90px; */
        z-index: 1;
    }
    .topMenu .menu-menu-container>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .topMenu .menu-menu-container>ul>li>a {
        font-size: 5vw;
        /* font-weight: bold; */
        margin: 0px;
        color: #fff;
        /* letter-spacing: 1px; */
    }
    .topMenu .menu-menu-container>ul>li {
        padding: 20px 0px;
        min-width: 150px;
        margin: 0px;
    }
    .menuActive main {
        right: 270px;
    }
    .menuActive {
        overflow: hidden;
    }
    .shadowMask {
        position: fixed;
        left: 0px;
        top: 0px;
        width: auto;
        height: 100vh;
        bottom: 0px;
        right: 0px;
        z-index: 5;
        background-color: rgb(0 0 0 / 50%);
        opacity: 0;
        pointer-events: none;
        transition: all .3s cubic-bezier(0.48, -0.02, 0.57, 0.95);
    }
    .menuActive .shadowMask {
        opacity: 1;
        pointer-events: initial;
        right: 270px;
    }
    .topBar {
        height: 75px;
        width: 100%;
    }
    .logo {
        width: 110px;
        top: 10px;
        left: -20px;
    }
    .sticky .logo {
        top: 15px;
        left: -10px;
        width: 110px;
    }
    .mtop {
        margin-top: 110px;
    }
    .sticky .topBar {
        background-color: #ece9e4;
        box-shadow: 0px 3px 10px rgb(0 0 0 / 10%);
    }
    .menuActive .topBar {
        left: -270px;
    }
    .topContactBtn {
        position: absolute;
        top: 20px;
        left: 15px;
        right: 15px;
        text-align: center;
        font-size: 14px;
        letter-spacing: 2px;
        padding: 15px 30px;
    }
    .sliderSect .container {
        flex-direction: column;
        height: auto;
    }
    .sliderContent {
        width: 100%;
        text-align: center;
        /* margin-top: 20px; */
    }
    .sliderSect figure {
        position: relative;
        width: 100%;
        height: 250px;
        border-radius: 0px;
        margin-top: 50px;
    }
    .sliderSect {
        height: auto;
    }
    .chef {
        bottom: 0;
        width: 100%;
        position: relative;
        margin-top: 30px;
        margin-bottom: -35px;
        z-index: 1;
        display: none;
    }
    .sliderContent a {
        justify-content: center;
        margin-top: 15px;
        font-size: 15px;
    }
    .rotateText-1 {
        width: 60%;
        margin-top: 35%;
        margin-bottom: 55%;
    }
    .rotateText-1 .rotateAnimateNegative,
    .rotateText-1 .rotateAnimate {
        width: 150%;
        left: -25%;
        top: -100%;
    }
    .tabak-1 {
        width: 75%;
    }
    .faqSect {
        padding-top: 45%;
    }
    .title {
        font-size: 7vw;
        margin-bottom: 20px;
    }
    .title.border {
        padding-bottom: 30px;
    }
    .accordionList {
        width: 100%;
        margin: 0;
    }
    figure.faqImg {
        position: relative;
        width: 80%;
        margin-top: 20px;
    }
    .faqContainer {
        flex-direction: column-reverse;
        margin-top: 25px;
        padding-bottom: 0;
    }
    .tatliSect .content {
        width: 100%;
    }
    .container2 {
        max-width: 90%;
    }
    .content p {
        margin-bottom: 20px;
    }
    p {
        line-height: 1.5;
    }
    .kasnakTatli {
        transform: translate(50%, 50%);
        width: 85%;
        right: 50%;
        bottom: -15%;
    }
    .tatliSect .container2 {
        padding-bottom: 25%;
    }
    .tatliSect {
        margin-bottom: 37%;
    }
    .pdnLong {
        padding: 50px 0px;
    }
    .parallaxBg {
        height: 400px;
    }
    .afterContent {
        border-radius: 100px 100px 0px 0px;
        padding: 40px 5%;
        margin-top: -150px;
    }
    .logoIcon {
        width: 35%;
    }
    .commentCarousel {
        margin-top: 55px;
    }
    .commentCarousel .owl-next,
    .commentCarousel .owl-prev {
        top: -30%;
    }
    .commentCarousel .owl-prev {
        left: 0;
    }
    .commentCarousel .owl-next {
        right: 0;
    }
    .galleryCarousel .items figure {
        height: 225px;
    }
    .cnList {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .cnList li {
        width: 100% !important;
        margin-bottom: 25px;
    }
    .cnList li:last-child {
        margin-bottom: 0;
    }
    .bottom .container {
        flex-direction: column;
    }
    .copyright {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 25px;
        width: 100%;
    }
    .copyright img {
        margin-top: 10px;
        margin-left: 0;
        width: 60px;
    }
    .bottom {
        padding: 25px 0px;
    }
    .rotateText-1 p {
        font-size: 11px;
    }
    .sliderContent>h2,
    .sliderContent>h1 {
        font-size: 8vw;
        margin-bottom: 15px;
    }
    .sliderContent>p {
        font-size: 12px;
    }
    .sliderContent>h2,
    .sliderContent>h1 {
        font-size: 8vw;
        margin-bottom: 15px;
    }
    .sliderContent>p {
        font-size: 12px;
    }
    .afterContent p {
        margin-bottom: 20px;
    }
    .halfAboutBox figure {
        width: 100%;
        height: 250px;
        border-radius: 0px !important;
    }
    .halfAboutBox {
        height: auto;
        display: inline-block;
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }
    .halfAboutBox article {
        width: 100%;
        padding: 25px 4%;
        height: auto;
    }
    .historySect h1 {
        font-size: 8vw;
        margin-bottom: 15px;
    }
    .historySect article {
        width: 100%;
        text-align: center;
    }
    .historySect .container {
        flex-direction: column;
    }
    .historySect p {
        margin-bottom: 15px;
    }
    .historySect figure {
        width: 85%;
        margin-top: 15px;
    }
    .menuChef .container2 {
        flex-direction: column-reverse;
    }
    .menuChef figure {
        width: 70%;
    }
    .menuChef article {
        width: 100%;
        margin-bottom: 30px;
    }
    .menuChef article ul {
        margin-top: 20px;
    }
    .flipMenu {
        flex-direction: column;
        justify-content: center;
    }
    .flip-box {
        width: 100%;
        margin-bottom: 30px;
    }
    .flip-box:last-child {
        margin-bottom: 0;
    }
    .pdn {
        padding: 30px 0px;
    }
    .flip-box-back .inner figure {
        width: 100px;
    }
    .flip-box .inner h3 {
        font-size: 8vw;
    }
    .flip-box .inner span {
        font-size: 4vw;
    }
    .flip-box-back .inner ul li {
        margin-bottom: 5px;
    }
    .flip-box-back .inner ul {
        margin-bottom: 15px;
    }
    .flip-box-back .inner p {
        margin-bottom: 10px;
        font-size: 13px;
    }
    .flip-box-back .inner p br {
        display: none;
    }
    .flip-box-front,
    .flip-box-back {
        height: 550px;
    }
    .flip-box-back .inner {
        padding: 0px 7% 20px;
    }
    .title.bigTitle {
        font-size: 9vw;
    }
    .headerImg {
        margin-top: 75px;
    }
    .gallerySect {
        margin-top: 25px;
    }
    .gallerySect li {
        width: 29.33% !important;
        margin: 2% !important;
    }
    .contentDefault h2 {
        font-size: 7vw;
        margin-bottom: 15px;
    }
    .contentDefault h3,
    .contentDefault h4 {
        font-size: 5vw;
    }
    .contentDefault ul {
        margin-bottom: 25px;
    }
    .form-holder form ul li {
        width: 100% !important;
        margin: 0px 0px 15px 0px;
    }
    .form-holder form ul li input[type=submit] {
        background-size: 45px;
        padding: 20px 90px 20px 30px;
        font-size: 18px;
        padding-top: 21px;
        margin-top: 20px;
    }
    input[type=file] {
        background-size: 70px;
        padding-top: 12px;
    }
    .tatliSect .text-left h2,
    .tatliSect p {
        text-align: center;
    }
    .tatliSect .title.text-left.border::before {
        left: 50%;
        margin-left: -55px;
    }
    .form-content {
        padding: 0px;
    }
    .form-content ul li {
        width: calc(50% - 14px);
        margin: 7px;
    }
    .form-content ul li:nth-child(5),
    .form-content ul li:nth-child(6) {
        width: calc(100% - 14px);
    }
    ul.franchise-form li:nth-child(5) {
        width: calc(50% - 14px);
    }
    ul.franchise-form li:nth-child(8),
    ul.franchise-form li:nth-child(15),
    ul.franchise-form li:nth-child(20),
    ul.franchise-form li:nth-child(23) {
        width: calc(100% - 14px);
    }
}

@media only screen and (max-width:767px) {}

@media only screen and (max-width:380px) {
    .rotateText-1 .rotateAnimateNegative,
    .rotateText-1 .rotateAnimate {
        top: -95%;
        left: -26%;
    }
    .rotateText-1 a {
        text-align: center;
        font-size: 14px;
    }
}

@supports (-webkit-touch-callout: none) {
    .parallaxBg {
        background-attachment: initial;
    }
}